[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: testing/excuses - why not geda?

On Mon, Apr 07, 2003 at 11:57:17PM +1000, Hamish Moffatt wrote:
> On Sun, Apr 06, 2003 at 06:57:13AM -0400, Anthony DeRobertis wrote:
> > On Sun, 2003-04-06 at 04:11, Hamish Moffatt wrote:
> > > So I can't see what's holding them up. Anyone?
> > 
> > http://ftp-master.debian.org/testing/update_output.txt.gz
> > 
> > For some reason, it thinks installing libgeda on hppa would break
> > geda-gschem.
> But that's wrong. Aj?
> Maybe it's upset about the RC bugs on geda-gschem, but those are tagged
> sarge anyway (and now testing).

It needs manual intervention from aj because libgeda18 conflicts with
libgeda14, on which the version of geda-gschem in testing depends. This
means that several source packages need to be moved into testing

Are all the Conflicts: in libgeda18 strictly necessary? They make normal
upgrading as well as migration into testing more painful, and the
various libgeda* packages don't seem to share any files.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: